Download

(SOLVED) The prerequisites for Unreal Engine failed to install

I downloaded 4.20.3, tried to launch it for the first time, but this error appears.

Error code LS-0019-IS-PQR3010

The link to knowledge base has no info on this either.

I tried to install Microsoft Visual C++ Redistributable 2010 - 2015. No luck.

Update: Restarting PC solved it.

I did it but it doesn’t work!!! Help pls

Try opening it by right-clicking the .exe file for the editor, and choosing “Run as Administrator”. There’s also running it via the launcher instead of the .exe file, if the .exe file was the one that failed to launch.